%define	name	kftp
%define	version	0.4.0
%define	release	1
%define	serial	1

Summary:	Kevlar FTP is a clone of Bulletproof Software's Bulletproof FTP.
Name:		%{name}
Version:	%{version}
Release:	%{release}
Serial:		%{serial}
Copyright:	GPL
Group:		X11/Utilities
URL:		http://home.olemiss.edu/~epgilles/kftp.html
Vendor:		Eric Gillespie, Jr. <epgilles@olemiss.edu>
Source:		%{name}-%{version}.tar.gz
Distribution:	Freshmeat RPMs
Requires:	gtk+ >= 1.1.12
Packager:	Ryan Weaver <ryanw@infohwy.com>
BuildRoot:	/tmp/%{name}-%{version}

%description
Kevlar FTP is a clone of Bulletproof Software's Bulletproof FTP. Get it?
Bulletproof, Kevlar? Yeah, ha-ha. Anyway, I plan to implement all features
of Bulletproof FTP, and more. In the meantime, what you get is a fairly
nice looking FTP client that can navigate remote hosts and download files.
Uploading, symbolic links, and the transfer queue are all in the future.
Be patient :).

%prep
%setup -q
CFLAGS=$RPM_OPT_FLAGS \
	./configure --prefix=/usr

%build
make

%install
if [ -e $RPM_BUILD_ROOT ]; then rm -rf $RPM_BUILD_ROOT; fi
mkdir -p $RPM_BUILD_ROOT/usr/bin
make prefix=$RPM_BUILD_ROOT/usr install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README TODO
/usr/bin/kftp
/usr/share/kftp

%changelog
* Wed Mar 17 1999 Ryan Weaver <ryanw@infohwy.com>
  [kftp-0.4.0-1]
- Initial RPM Build
- Probably the most obvious change in 0.4 is Gnome.
- The toolbar was reorganized and simplified.
- The queue now works, and all file transferring was
  moved into one source file.
